Nouvelle version de VCDS disponible 15.7.1 (FR)

You may also like...

19 Responses

  1. De Campos dit :

    Bonjour,

    Si j’installe la mise à jour, il faut également que je change de prise OBD ?

  2. Valdebouze dit :

    Bonjour cette mise à jour est elle compatible avec le soft qui est proposé sur votre site vendue sur amazone cordialement frederic

  3. Mephey dit :

    Bonjour
    J’aimerai acheté ce câble (http://www.amazon.fr/gp/aw/c/ref=mw_dp_buy_crt) me le conseillez vous et si oui une mise à jour à la v15.7.1 est elle possible.
    Cordialement

  4. zawech dit :

    site propre bien expliquer merci 10000000 foi

  5. yyvon66 dit :

    bonjour,
    merci de cette info de mise à jour,

    j’ai reçu un cable et CD version 15.7.1, version anglais, bien sûr,
    donc :
    sur le cd : « VCDS-Release-15.7.1-Installer​.exe »
    et sur le site effectivement la version FR :
    « VCDS-FRM-15071-Installer.exe »​

    est-il possible d’utiliser cette version FRM qui est une 15.7.1 aussi ?

    merci

  6. yyvon66 dit :

    bonjour

    peut on utiliser cette mise à jour 15.7.1.FR avec la version cable 15.7.1.US
    merci

  7. gladatorius dit :

    version 15.7.2 sortie

  8. josao dit :

    bonjour , j’ai acheter sur amazon un cable hex+can officiel avec le cd d’installation version vag 12.12 et je viens d’effectuer la mise à jour 15.7.1.fr une fois installé , il marche pas l’interface …

    merci par avance

    • ankk dit :

      Bonjour,

      Les mises à jour ne sont compatibles qu’avec les cables officiels. Sinon elles bloquent les cables copies.
      Votre cable n’était pas un cable officiel. Il est maintenant inutilisable.

      Cordialement,

      • josao dit :

        Bonsoir , ou je pourrais trouver sur internet des cables officielles ??

        pour info j’ai reinstallé ma version 12.12 est le cable remarche à nouveau

  9. Van Reusel B dit :

    Bonjour,

    Sur un Tiguan 5n2 02/16 avec la version 14.10. , je n’ai pas accès aux portes ni à la radio (Discover Media).

    Avec la version 15.7.1 cela est-il possible?

    Merci d’avance.

  10. Greg dit :

    Bonjour,
    Est-ce que cette version est compatible avec les VW modèle 2016

    Je vous remercie d’avance

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

 

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.